<ion-tabs>
  <ion-tab [root]="tab2Root" tabTitle="Bestellingen" tabIcon="list"></ion-tab>
  <ion-tab [root]="tab1Root" tabTitle="Producten" tabIcon="home"></ion-tab>
  <ion-tab [root]="tab4Root" tabTitle="Categoriën" tabIcon="funnel"></ion-tab>
  <ion-tab [root]="tab3Root" tabTitle="Contact" tabIcon="contacts"></ion-tab>
</ion-tabs>
